MLINK(1)

NAME
mlink - calculates lod scores and risk with two of more loci

SYNOPSIS
mlink [options] ipedfile.dat pedfile.dat

DESCRIPTION
This manual page documents briefly the mlink command. In fact this is a very raw intend to provide a manpage because the Debian GNU/Linux distribution requires each program to have a manpage. Any enhancement would be greatly apreciated.

mlink is part of the fastlink software package.

OPTIONS
There might be options but I did not found any information about them. Please foreward any information about them to <tille@debian.org>

SEE ALSO
ilink(1), linkmap(1), lodscore(1), unknown(1).

Word-Wide-Web:
http://www.ncbi.nlm.nih.gov/CBBResearch/Schaffer/fastlink.html

AUTHOR:
Alejandro Schaeffer <schaffer@helix.nih.gov> and others

This manual page was written by Andreas Tille <tille@debian.org>, for the Debian GNU/Linux system (but may be used by others).